
#stacks_in_103 {
	margin: 0px 0px 8px 0px;
}

#stacks_in_122 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_122 {
	margin-left:0;
}

#stacks_in_97 {
	margin: 0px 0px 24px 0px;
}

#stacks_in_108 {
	margin: 0px 0px 24px 0px;
}

#stacks_in_86 {
	margin: 0px 0px 16px 0px;
}

#stacks_in_95 {
	margin: 0px 0px 16px 0px;
}

#stacks_in_75 {
	margin: 8px 0px 16px 0px;
}

#stacks_in_73 {
	margin: 8px 0px 16px 0px;
}

#stacks_in_65 {
	margin: 0px 0px 16px 0px;
}

#stacks_in_30 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_23 {
	margin: 64px 0px 0px 0px;
}
